Subject: Re: User Blocked : [email-masked]
From: Rosette Modiri <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Date: Mon, 26 Feb 2018 13:21:36 +0530 (IST)

Thank you ! 

From: "Kritika Mirchandani" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 26 February, 2018 13:16:29 
Subject: Re: User Blocked : [email-masked] 

Hi Rose, 

I'll assist you with this case, will come at your desk once I am free. 

Kritika 

From: "Rosette Modiri" <[email-masked]> 
To: "Kritika Mirchandani" <[email-masked]> 
Sent: Sunday, 25 February, 2018 16:08:18 
Subject: User Blocked : [email-masked] 

Hi Kritika , 

Can you assist in this order, buyer emailed for incorrect email entry check, I followed all the process but I received back the case with user is blocked. 

Can you confirm with Brian the reason behind this ? 

Regards, 
Rosette